HELP FILE


Perché non visualizzo “Non supportato dal tuo dispositivo” se il mio dispositivo Android supporta l'impronta digitale?

    Se visualizzi l'errore "Non supportato nel tuo dispositivo" mentre cerchi di attivare l'autenticazione con impronta digitale nelle impostazioni di sicurezza Android per LastPass, ciò significa che il lettore dell'impronta digitale non è compatibile.

    LastPass supporta i lettori di impronta digitale nel seguente modo:

    • Se nel dispositivo è in esecuzione Android OS 6 (Marshmallow) o versioni successive e viene utilizzato l'SDK per l'impronta digitale di Google
    • Se nel dispositivo è in esecuzione Android OS 3.2.12 (Honeycomb) o versioni successive e viene utilizzato l'SDK per l'impronta digitale di Samsung

    Se nel tuo dispositivo sono in esecuzione versioni di Android OS precedenti a quelle elencate, non vengono supportate in LastPass.